<component name="libraryTable">
  <library name="Gradle: com.android.support:slidingpanelayout:28.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b6a8abd8bc19b11c0f43022f8500383c/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b6a8abd8bc19b11c0f43022f8500383c/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>